Loading...
Searching...
No Matches
disarray_rep< T, distributed, A >::remove_const_in_pair< std::pair< T1, T2 > >

## Detailed Description

template<class T, class A>
template<class T1, class T2>
struct rheolef::disarray_rep< T, distributed, A >::remove_const_in_pair< std::pair< T1, T2 > >

Definition at line 401 of file disarray.h.

## Public Types

typedef std::pair< typename std::decay< T1 >::type, typename std::decay< T2 >::type > | type

## Member Typedef Documentation

## type

template<class T , class A >
template<class T1 , class T2 >

typedef std::pair<typename std::decay<T1>::type, typename std::decay<T2>::type> type

Definition at line 403 of file disarray.h.

The documentation for this struct was generated from the following file:

- /build/rheolef-Hrneba/rheolef-7.2/linalg/lib/disarray.h